> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Admin] Get users count for multiple segmentations



## OpenAPI

````yaml /openapi/tenant.json post /api/v2/admin/marketing/segmentations/users-count
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/admin/marketing/segmentations/users-count:
    post:
      tags:
        - Segmentation
      summary: '[Admin] Get users count for multiple segmentations'
      operationId: Admin_BatchUsersCount
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/Cativa.Marketing.Segmentation.Application.Requests.Segmentations.Admin.BatchUsersCount.BatchUsersCountRequest
        required: true
      responses:
        '200':
          description: OK
      security:
        - Bearer: []
components:
  schemas:
    Cativa.Marketing.Segmentation.Application.Requests.Segmentations.Admin.BatchUsersCount.BatchUsersCountRequest:
      type: object
      properties:
        segmentationIds:
          type: array
          items:
            type: string
            format: uuid
          nullable: true
      additionalProperties: false
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Partner API key (cativa_...) or a JWT, sent as: Authorization: Bearer
        <token>.
      scheme: bearer
      bearerFormat: JWT

````